Subject: Per Directory Upload quotas & no MKDIR (fwd)

From: [email-masked]
Date: Fri, 10 Jan 1997 09:22:15 -0500 (EST)

Folks,
I am interested in the same question as below and I'm on  the list so if
anyone has some info please post it. Also the UPLOAD directive, is that
part of the protocol or is it one of the configurables and is it available
in 2.4 vanilla.

thanks

Doug Courtney

Forwarded message:
> From [email-masked] Thu Jan  9 12:33 EST 1997
> >Received: by cagw1.att.com; Thu Jan  9 12:30 EST 1997
> Message-Id: <[email-masked]>
> Date: Thu, 9 Jan 1997 12:19:14 -0500 (EST)
> Reply-To: [email-masked]
> Sender: [email-masked]
> From: Sean Robertson <[email-masked]>
> To: [email-masked]
> Subject: Per Directory Upload quotas & no MKDIR
> Mime-Version: 1.0
> X-Listprocessor-Version: 7.1 -- ListProcessor by CREN
> Content-Type: TEXT/PLAIN; charset=US-ASCII
> Content-Length: 640
> 
> I am using wu_ftpd 2.4 to allow users access to our web server for 
> updating their pages.  Two features that I have read are possible but 
> have not yet found full docs on are:
> 
> 1. How do I set an Upload limit on a per directory basis?
> I want this mainly to keep them in control.
> 
> 2. Is there a way to disable the MKDIR command?
> I saw the UPLOAD directive, put it does not work for real users when 
> their home directory is not under the home directory of the ftp daemon.
> 
> In this case, /usr/ftp is the anonymous tree and /usr/www is where most 
> of the users directories are.
> 
> I am not on this list so please reply to me directly.
> 
> 				Sean
> 
> 

-- 
Doug Courtney
[email-masked]
(908)949-3597